[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] Trying to use gnuradio-companion

From: Josh Blum
Subject: Re: [Discuss-gnuradio] Trying to use gnuradio-companion
Date: Wed, 26 Jan 2011 11:11:46 -0800
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20101208 Lightning/1.0b2 Thunderbird/3.1.7

its importing a really old gnuradio that doesnt have gr.version()

in other words, you have multiple gnuradios installed


On 01/26/2011 11:08 AM, Charles Brain wrote:
> Hi All,
> When I try running gnuradio-companion I get
> File "/usr/local/bin/gnuradio-companion", line 45, in <module>
> """%gr.version()
> AttributeError: 'module' object has no attribute 'version'
> Anyone know what I have done wrong?
> - Charles
> _______________________________________________
> Discuss-gnuradio mailing list
> address@hidden
> http://lists.gnu.org/mailman/listinfo/discuss-gnuradio

reply via email to

[Prev in Thread] Current Thread [Next in Thread]